@charset "UTF-8";
/* アニメーション
---------------------------------------------------------- */
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes slideLtoR {
  0% {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
  }
  100% {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@keyframes slideLtoR {
  0% {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
  }
  100% {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@-webkit-keyframes slideRtoL {
  0% {
    opacity: 0;
    clip-path: inset(0 0 0 100%);
  }
  100% {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
@keyframes slideRtoL {
  0% {
    opacity: 0;
    clip-path: inset(0 0 0 100%);
  }
  100% {
    opacity: 1;
    clip-path: inset(0 0 0 0);
  }
}
.js_scroll.fadeIn {
  opacity: 0;
}
.js_scroll.fadeIn.scroll_active {
  -webkit-animation: fadeIn 1s forwards;
          animation: fadeIn 1s forwards;
}
.js_scroll.fadeOut {
  opacity: 0;
}
.js_scroll.fadeOut.scroll_active {
  -webkit-animation: fadeOut 1s forwards;
          animation: fadeOut 1s forwards;
}
.js_scroll.fadeUp {
  opacity: 0;
}
.js_scroll.fadeUp.scroll_active {
  -webkit-animation: fadeUp 1s forwards;
          animation: fadeUp 1s forwards;
}
.js_scroll.fadeLeft {
  opacity: 0;
}
.js_scroll.fadeLeft.scroll_active {
  -webkit-animation: fadeLeft 1s forwards;
          animation: fadeLeft 1s forwards;
}
.js_scroll.fadeLeft {
  opacity: 0;
}
.js_scroll.fadeLeft.scroll_active {
  -webkit-animation: fadeLeft 1s forwards;
          animation: fadeLeft 1s forwards;
}
.js_scroll.fadeRight {
  opacity: 0;
}
.js_scroll.fadeRight.scroll_active {
  -webkit-animation: fadeRight 1s forwards;
          animation: fadeRight 1s forwards;
}
.js_scroll.slideLtoR {
  opacity: 0;
  clip-path: inset(0 100% 0 0);
}
.js_scroll.slideLtoR.scroll_active {
  -webkit-animation: slideLtoR 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
          animation: slideLtoR 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}
.js_scroll.slideRtoL {
  opacity: 0;
  clip-path: inset(0 0 0 100%);
}
.js_scroll.slideRtoL.scroll_active {
  -webkit-animation: slideRtoL 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
          animation: slideRtoL 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}
.js_scroll.delay_show > * {
  opacity: 0;
}
.js_scroll.delay_show.scroll_active > * {
  -webkit-animation: fadeIn 1s forwards;
          animation: fadeIn 1s forwards;
  -webkit-animation-delay: calc((sibling-index() - 1) * 0.2s);
          animation-delay: calc((sibling-index() - 1) * 0.2s);
}
.js_scroll.delay_up > * {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
.js_scroll.delay_up.scroll_active > * {
  -webkit-animation: fadeUp 1s forwards;
          animation: fadeUp 1s forwards;
  -webkit-animation-delay: calc((sibling-index() - 1) * 0.3s);
          animation-delay: calc((sibling-index() - 1) * 0.3s);
}
.js_scroll.delay_left > * {
  opacity: 0;
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px);
}
.js_scroll.delay_left.scroll_active > * {
  -webkit-animation: fadeLeft 1s forwards;
          animation: fadeLeft 1s forwards;
  -webkit-animation-delay: calc((sibling-index() - 1) * 0.1s);
          animation-delay: calc((sibling-index() - 1) * 0.1s);
}
.js_scroll.delay_left_slow > * {
  opacity: 0;
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px);
}
.js_scroll.delay_left_slow.scroll_active > * {
  -webkit-animation: fadeLeft 1s forwards;
          animation: fadeLeft 1s forwards;
  -webkit-animation-delay: calc((sibling-index() - 1) * 0.4s);
          animation-delay: calc((sibling-index() - 1) * 0.4s);
}

/* リセット
---------------------------------------------------------- */
* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-style: normal;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

a img {
  border: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

figure {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul,
li,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

input,
label,
select,
textarea {
  vertical-align: middle;
}

button {
  font: inherit;
  color: unset;
  background-color: unset;
  border: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}

/* 共通スタイル
---------------------------------------------------------- */
html {
  opacity: 0;
  -webkit-animation: fadeIn 0.8s forwards;
          animation: fadeIn 0.8s forwards;
}

body {
  -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
       text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  color: #2C2F36;
  font-size: 13px;
}
@media all and (min-width: 751px) {
  body {
    font-size: 14px;
  }
}

p {
  letter-spacing: 0.1em;
  line-height: 1.83;
}
@media all and (min-width: 751px) {
  p {
    line-height: 1.85;
  }
}

ruby rt {
  letter-spacing: 0.05em;
  font-size: 0.4em;
}

/* ヘッダー高さ
---------------------------------------------------------- */
@media all and (max-width: 750px) {
  :root {
    --header_height: 60px;
  }
}
@media all and (min-width: 751px) {
  :root {
    --header_width: 80px;
  }
}

/* inner
---------------------------------------------------------- */
:root {
  --inner_padding: 20px;
}
@media all and (min-width: 751px) {
  :root {
    --inner_padding: 60px;
  }
}

.inner {
  width: 100%;
  max-width: 560px;
  margin-inline: auto;
  padding: 0 var(--inner_padding);
}
@media all and (min-width: 751px) {
  .inner {
    max-width: calc(1366px - var(--header_width));
  }
}
@media all and (min-width: 751px) {
  .inner.short {
    max-width: 1020px;
  }
}

/* 非表示
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  .for_sp {
    display: none;
  }
}

@media all and (max-width: 750px) {
  .for_pc {
    display: none;
  }
}

/* フッター下部固定
---------------------------------------------------------- */
body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}
body main {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
body .footer {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

/* ヘッダー分のマージン
---------------------------------------------------------- */
@media all and (max-width: 750px) {
  main {
    margin-top: var(--header_height);
  }
}

@media all and (min-width: 751px) {
  body {
    margin-left: var(--header_width);
  }
}

/* フッター上のpadding
---------------------------------------------------------- */
main {
  padding-bottom: 90px;
}
@media all and (min-width: 751px) {
  main {
    padding-bottom: 160px;
  }
}

/* 下層ページ
---------------------------------------------------------- */
.page_head {
  padding-top: 10px;
  padding-bottom: 60px;
}
@media all and (min-width: 751px) {
  .page_head {
    padding-top: 40px;
    padding-bottom: 120px;
  }
}
@media all and (min-width: 751px) {
  .page_head_txt {
    background-image: url(../images/common/page_head_bg.svg);
    background-repeat: no-repeat;
    background-size: min(300px, 40%) auto;
    background-size: auto 100%;
    background-position: right bottom;
    padding-top: 90px;
  }
}
.page_head_img {
  margin-inline: calc(var(--inner_padding) * -1);
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  .page_head_img {
    margin-top: 90px;
  }
}
.page_head_img {
  overflow: hidden;
  opacity: 0;
  clip-path: inset(0 0 0 100%);
  -webkit-animation: slideLtoR 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.6s;
          animation: slideLtoR 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.6s;
}
.page_head_img img {
  opacity: 0;
  -webkit-animation: fadeIn 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.6s;
          animation: fadeIn 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.6s;
}

.page_ttl .en {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 12px;
  opacity: 0;
  clip-path: inset(0 0 0 100%);
  -webkit-animation: slideLtoR 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.4s;
          animation: slideLtoR 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.4s;
}
@media all and (min-width: 751px) {
  .page_ttl .en {
    font-size: 15px;
    margin-bottom: 5px;
  }
}
.page_ttl .jp {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 26px;
  color: #DE6C2F;
  opacity: 0;
  clip-path: inset(0 0 0 100%);
  -webkit-animation: slideLtoR 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.7s, colorChange 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.9s;
          animation: slideLtoR 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.7s, colorChange 0.7s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards 0.9s;
}
@media all and (min-width: 751px) {
  .page_ttl .jp {
    font-size: 44px;
  }
}
@-webkit-keyframes colorChange {
  0% {
    color: #DE6C2F;
  }
  100% {
    color: #2C2F36;
  }
}
@keyframes colorChange {
  0% {
    color: #DE6C2F;
  }
  100% {
    color: #2C2F36;
  }
}

.page_lead {
  margin-top: 14px;
}
@media all and (min-width: 751px) {
  .page_lead {
    margin-top: 20px;
  }
}

/* パンくず
---------------------------------------------------------- */
.breadcrumb {
  margin-top: 20px;
}
@media all and (min-width: 751px) {
  .breadcrumb {
    margin-top: 44px;
  }
}
.breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 5px 10px;
}
.breadcrumb li {
  color: #646C7E;
  letter-spacing: 0.075em;
  font-size: 11px;
}
@media all and (min-width: 751px) {
  .breadcrumb li {
    font-size: 12px;
  }
}
.breadcrumb li:not(:last-child)::after {
  content: "-";
  color: #DBDBDB;
  margin-left: 10px;
}
.breadcrumb li a {
  color: #2C2F36;
}
@media (hover: hover) {
  .breadcrumb li a {
    background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
    background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .breadcrumb li a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}

/* scroll hint
---------------------------------------------------------- */
.js-scroll-hint {
  overflow-x: auto;
}

/* ==========================================================================//
//
// header
//
// ========================================================================== */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--header_height);
  background-color: #fff;
  z-index: 100;
}
@media all and (min-width: 751px) {
  .header {
    width: var(--header_width);
    height: 100vh;
  }
}
.header .header_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  padding-left: 20px;
}
@media all and (min-width: 751px) {
  .header .header_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px 0 30px;
  }
}
.header .logo {
  width: 61px;
}
@media all and (min-width: 751px) {
  .header .logo {
    position: relative;
    width: 48px;
    z-index: 2;
  }
}
.header .logo a {
  display: block;
}
@media all and (min-width: 751px) {
  .header .logo a {
    padding: 10px 0;
  }
}
.header .copyright {
  display: none;
}
@media all and (min-width: 751px) {
  .header .copyright {
    display: block;
    position: relative;
    z-index: 2;
    color: #646C7E;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    letter-spacing: 0.1em;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    font-size: 11px;
  }
}
@media (min-width: 751px) and (max-height: 539px) {
  .header .copyright {
    display: none;
  }
}
.header .openbtn {
  position: relative;
  z-index: 1;
  display: -ms-grid;
  display: grid;
  place-items: center;
  aspect-ratio: 1;
  height: 100%;
  width: auto;
  cursor: pointer;
}
@media all and (min-width: 751px) {
  .header .openbtn {
    position: absolute;
    top: 0;
    left: 0;
    aspect-ratio: unset;
    width: 100%;
    background-color: #fff;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .header .openbtn {
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
  }
  .header .openbtn:hover {
    background-color: #F4F4F4;
  }
  .header .openbtn:hover .hamburger_wrap span:nth-child(1) {
    width: 100%;
  }
  .header .openbtn:hover .hamburger_wrap span:nth-child(2) {
    width: 100%;
  }
}
.header .openbtn .hamburger_wrap {
  position: relative;
  aspect-ratio: 1;
  width: 32px;
  height: 29px;
}
@media all and (max-width: 750px) {
  .header .openbtn .hamburger_wrap {
    right: 10px;
  }
}
.header .openbtn .hamburger_wrap.is-animating span {
  -webkit-animation: scaleRotate 0.4s cubic-bezier(0.62, 0, 0.67, 1) forwards;
          animation: scaleRotate 0.4s cubic-bezier(0.62, 0, 0.67, 1) forwards;
}
.header .openbtn .hamburger_wrap span {
  position: absolute;
  display: block;
  aspect-ratio: 1;
  height: 2px;
  background-color: #2C2F36;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header .openbtn .hamburger_wrap span:nth-child(1) {
  width: 100%;
  top: 0;
  left: 0;
}
.header .openbtn .hamburger_wrap span:nth-child(2) {
  width: 50%;
  top: 10px;
  left: 0;
}
@-webkit-keyframes scaleRotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}
@keyframes scaleRotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}
.header .openbtn p {
  position: absolute;
  bottom: 0;
  line-height: 1;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 10px;
}
@media all and (min-width: 751px) {
  .header .openbtn p {
    font-size: 11px;
  }
}
.header .gnav {
  position: fixed;
  top: var(--header_height);
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  overflow-y: auto;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate3d(0, -20px, 0);
          transform: translate3d(0, -20px, 0);
  -webkit-transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, transform, visibility;
  transition-property: opacity, transform, visibility, -webkit-transform;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.33, 0, 0, 1);
          transition-timing-function: cubic-bezier(0.33, 0, 0, 1);
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
@media all and (min-width: 751px) {
  .header .gnav {
    top: 0;
    left: var(--header_width);
    width: calc(100% - var(--header_width));
    padding: 20px 21px;
    -webkit-transform: translate3d(-60px, 0, 0);
            transform: translate3d(-60px, 0, 0);
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
}
.header .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
}
.header .nav_body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 20px;
}
@media all and (min-width: 751px) {
  .header .nav_body {
    padding: 45px 0 20px;
  }
}
@media (min-width: 751px) and (min-height: 900px) {
  .header .nav_body {
    padding-top: 8vh;
  }
}
.header .nav_list {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -ms-grid;
  display: grid;
  grid-auto-flow: column;
  -ms-flex-line-pack: start;
      align-content: start;
  -ms-grid-rows: auto 20px auto 20px auto 20px auto;
  grid-template-rows: repeat(4, auto);
  gap: 20px;
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .header .nav_list {
    -ms-grid-rows: auto 40px auto 40px auto;
    grid-template-rows: repeat(3, auto);
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    gap: 40px min(80px, 5.8vw);
    padding: 0 40px;
    margin-bottom: 46px;
  }
}
@media all and (min-width: 751px) and (max-width: 960px) {
  .header .nav_list {
    -ms-grid-rows: (auto)[4];
    grid-template-rows: repeat(4, auto);
  }
}
@media all and (min-width: 751px) {
  .header .nav_item:has(.sub) {
    -ms-grid-row-span: 3;
    grid-row: span 3;
  }
}
@media all and (min-width: 751px) and (max-width: 960px) {
  .header .nav_item:has(.sub) {
    grid-row: unset;
  }
}
.header .nav_item a {
  display: inline-block;
  padding: 0 20px;
}
@media all and (min-width: 751px) {
  .header .nav_item a {
    padding: 0;
  }
}
.header .nav_item a .en {
  display: block;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  color: #646C7E;
  font-size: 10px;
  margin-bottom: 4px;
}
@media all and (min-width: 751px) {
  .header .nav_item a .en {
    font-size: 13px;
    margin-bottom: 10px;
  }
}
.header .nav_item a .jp {
  font-weight: 500;
  font-size: 17px;
  letter-spacing: 0.2em;
}
@media all and (min-width: 751px) {
  .header .nav_item a .jp {
    font-size: clamp(18px, 2vw, 24px);
    display: block;
    overflow: hidden;
    color: transparent;
    text-shadow: 0 0 0 #2C2F36, 0 1.5em 0 #2C2F36;
    -webkit-transition: text-shadow 0s;
    transition: text-shadow 0s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .header .nav_item a:hover .jp {
    text-shadow: 0 -1.5em 0 #2C2F36, 0 0 0 #2C2F36;
    -webkit-transition: text-shadow 0.4s;
    transition: text-shadow 0.4s;
  }
}
.header .nav_item .sub {
  display: block;
  margin-top: 20px;
}
@media all and (max-width: 750px) {
  .header .nav_item .sub {
    display: none;
  }
}
.header .nav_item .sub ul > li:not(:last-child) {
  margin-bottom: 10px;
}
.header .nav_item .sub ul > li a {
  color: #646C7E;
  font-size: 12px;
}
@media all and (min-width: 751px) {
  .header .nav_item .sub ul > li a {
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .header .nav_item .sub ul > li a {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .header .nav_item .sub ul > li a:hover {
    opacity: 0.7;
  }
}
.header .nav_item .sub ul > li.sub_parent a {
  font-size: 16px;
}
.header .nav_item .sub ul > li.sub_child {
  margin-left: 20px;
}
.header .link_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 6px 20px;
}
.header .link_list > li a {
  color: #646C7E;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-size: 11px;
}
@media all and (min-width: 751px) {
  .header .link_list > li a {
    font-size: 12px;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .header .link_list > li a {
    background-image: -webkit-gradient(linear, left top, right top, from(#646C7E), to(#646C7E));
    background-image: linear-gradient(90deg, #646C7E, #646C7E);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .header .link_list > li a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
.header .nav_service_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media all and (min-width: 751px) {
  .header .nav_service_list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 5px;
  }
}
.header .nav_service_item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.header .nav_service_item a {
  position: relative;
  display: block;
}
@media all and (max-width: 750px) {
  .header .nav_service_item a {
    padding-bottom: 50px;
  }
}
@media (hover: hover) {
  .header .nav_service_item a .image::before {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .header .nav_service_item a:hover .image::before {
    opacity: 0.25;
  }
  .header .nav_service_item a:hover .text_wrap .arrow::before {
    -webkit-transform: translateX(48px);
            transform: translateX(48px);
  }
  .header .nav_service_item a:hover .text_wrap .arrow::after {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.header .nav_service_item .image {
  position: relative;
}
.header .nav_service_item .image::before {
  position: absolute;
  content: "";
  inset: 0;
  background-color: #a05700;
  opacity: 0.5;
  mix-blend-mode: multiply;
}
@media all and (min-width: 751px) {
  .header .nav_service_item .image img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 100%;
    min-height: 45vh;
  }
}
.header .nav_service_item .text_wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  padding: 10px 20px;
  background: #D39624;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header .nav_service_item .text_wrap.red {
  background: #904218;
}
@media all and (min-width: 751px) {
  .header .nav_service_item .text_wrap {
    padding: 10px 20px 10px 30px;
  }
}
.header .nav_service_item .text_wrap .ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.header .nav_service_item .text_wrap .ttl .en {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  opacity: 0.7;
  font-size: 11px;
}
@media all and (min-width: 751px) {
  .header .nav_service_item .text_wrap .ttl .en {
    font-size: 13px;
  }
}
.header .nav_service_item .text_wrap .ttl .jp {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 16px;
}
@media all and (min-width: 751px) {
  .header .nav_service_item .text_wrap .ttl .jp {
    font-size: 20px;
  }
}
.header .nav_service_item .text_wrap .arrow {
  width: 32px;
  height: 32px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  overflow: hidden;
}
.header .nav_service_item .text_wrap .arrow::before, .header .nav_service_item .text_wrap .arrow::after {
  content: "";
  position: absolute;
  inset: 0;
  margin: auto;
  width: 18px;
  height: 6px;
  background: url(../images/service/arrow.svg) no-repeat center/contain;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
.header .nav_service_item .text_wrap .arrow::before {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.header .nav_service_item .text_wrap .arrow::after {
  -webkit-transform: translateX(-48px);
          transform: translateX(-48px);
}

body.navOpen {
  overflow: hidden;
}
body.navOpen .header .openbtn span:nth-child(1) {
  top: 5px;
  -webkit-transform: rotate(25deg);
          transform: rotate(25deg);
}
body.navOpen .header .openbtn span:nth-child(2) {
  width: 100%;
  top: 5px;
  -webkit-transform: rotate(-25deg);
          transform: rotate(-25deg);
}
body.navOpen .header .gnav {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

/* ==========================================================================//
//
// footer
//
// ========================================================================== */
.footer {
  padding: 40px 0;
}
@media all and (min-width: 751px) {
  .footer {
    padding: 50px 0;
  }
}
.footer .footer_container {
  display: -ms-grid;
  display: grid;
  gap: 40px;
}
@media all and (min-width: 751px) {
  .footer .footer_container {
    -ms-grid-columns: 173px 40px auto 40px 1fr;
    grid-template-columns: 173px auto 1fr;
    gap: 104px 40px;
  }
}
@media all and (min-width: 751px) and (max-width: 960px) {
  .footer .footer_container {
    -ms-grid-columns: 140px auto 1fr;
    grid-template-columns: 140px auto 1fr;
  }
}
.footer .logo {
  width: 87px;
}
@media all and (min-width: 751px) {
  .footer .logo {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
    -ms-grid-row-align: end;
        align-self: end;
    width: 100%;
  }
}
@media all and (min-width: 751px) {
  .footer .nav {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
  }
}
.footer .nav_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 18px 10%;
}
@media all and (min-width: 751px) {
  .footer .nav_list {
    gap: 24px 10%;
  }
}
.footer .nav_item {
  width: 45%;
}
@media all and (min-width: 751px) {
  .footer .nav_item {
    width: 100%;
  }
}
.footer .nav_item a {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.2em;
}
@media all and (min-width: 751px) {
  .footer .nav_item a {
    font-size: 20px;
    display: block;
    overflow: hidden;
    color: transparent;
    text-shadow: 0 0 0 #2C2F36, 0 1.5em 0 #2C2F36;
    -webkit-transition: text-shadow 0s;
    transition: text-shadow 0s;
  }
}
@media all and (min-width: 751px) and (max-width: 960px) {
  .footer .nav_item a {
    font-size: 18px;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .footer .nav_item a:hover {
    text-shadow: 0 -1.5em 0 #2C2F36, 0 0 0 #2C2F36;
    -webkit-transition: text-shadow 0.4s;
    transition: text-shadow 0.4s;
  }
}
@media all and (min-width: 751px) {
  .footer .office {
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2/span 2;
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-column-align: end;
        justify-self: end;
    max-width: 660px;
  }
}
.footer .office_ttl {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 14px;
  letter-spacing: 0.05em;
  margin-bottom: 16px;
}
@media all and (min-width: 751px) {
  .footer .office_ttl {
    letter-spacing: 0.1em;
    margin-bottom: 28px;
  }
}
.footer .office_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
@media all and (min-width: 751px) {
  .footer .office_list {
    gap: 20px 10%;
  }
}
.footer .office_item {
  width: 100%;
}
@media all and (min-width: 751px) {
  .footer .office_item {
    width: 45%;
  }
}
.footer .office_item .name {
  position: relative;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 0.05em;
  padding-left: 1.2em;
  margin-bottom: 6px;
}
@media all and (min-width: 751px) {
  .footer .office_item .name {
    font-size: 14px;
  }
}
.footer .office_item .name::before {
  position: absolute;
  content: "";
  top: 0.8em;
  left: 0;
  aspect-ratio: 1;
  width: 4px;
  background-color: #2C2F36;
  border-radius: 50%;
}
.footer .office_item .txt {
  color: #646C7E;
  font-size: 11px;
  letter-spacing: 0.075em;
}
@media all and (min-width: 751px) {
  .footer .office_item .txt {
    font-size: 13px;
    letter-spacing: 0.1em;
  }
}
.footer .office_item .txt a {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
@media (hover: hover) {
  .footer .office_item .txt a {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer .office_item .txt a:hover {
    opacity: 0.7;
  }
}
.footer .footer_banner_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 20px;
}
@media all and (min-width: 751px) {
  .footer .footer_banner_list {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 2;
    grid-row: 2;
    -ms-grid-row-align: end;
        align-self: end;
    -ms-grid-column-align: end;
        justify-self: end;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
.footer .footer_banner_list > li {
  width: auto;
  height: 60px;
}
@media all and (min-width: 751px) {
  .footer .footer_banner_list > li {
    height: 65px;
  }
}
.footer .footer_banner_list > li a {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
@media (hover: hover) {
  .footer .footer_banner_list > li a {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .footer .footer_banner_list > li a:hover {
    opacity: 0.7;
  }
}
.footer .footer_banner_list > li img {
  width: auto;
  height: 100%;
}
.footer .footer_link_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px 12px;
}
@media all and (min-width: 751px) {
  .footer .footer_link_list {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
    gap: 6px 20px;
  }
}
.footer .footer_link_list > li a {
  color: #646C7E;
  font-weight: 400;
  letter-spacing: 0.05em;
  font-size: 11px;
}
@media all and (min-width: 751px) {
  .footer .footer_link_list > li a {
    font-size: 12px;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .footer .footer_link_list > li a {
    background-image: -webkit-gradient(linear, left top, right top, from(#646C7E), to(#646C7E));
    background-image: linear-gradient(90deg, #646C7E, #646C7E);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .footer .footer_link_list > li a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}
@media all and (min-width: 751px) {
  .footer .footer_bottom {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
    align-self: flex-end;
    -ms-grid-column-align: start;
        justify-self: start;
  }
}
.footer .copyright {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 11px;
  letter-spacing: 0.05em;
  margin-top: 10px;
}
@media all and (min-width: 751px) {
  .footer .copyright {
    display: none;
  }
}

/* ==========================================================================//
//
// contact us
//
// ========================================================================== */
.cta {
  margin-bottom: 10px;
}
@media all and (min-width: 751px) {
  .cta {
    margin-bottom: 30px;
  }
}
.cta_link {
  position: relative;
  display: block;
  overflow: hidden;
  color: #fff;
  background-color: #DE6C2F;
  padding: 26px 40px 45px;
}
@media all and (min-width: 751px) {
  .cta_link {
    padding: 50px 12.8%;
  }
}
.cta_link::before {
  position: absolute;
  content: "";
  bottom: 30px;
  left: 30px;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  width: 100%;
  height: 2px;
  background-color: #fff;
  z-index: 1;
}
@media all and (min-width: 751px) {
  .cta_link::before {
    bottom: 70px;
    left: 70px;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .cta_link::before {
    bottom: 40px;
    left: 40px;
  }
}
.cta_link .content {
  position: relative;
  z-index: 1;
}
.cta_link .ttl {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  letter-spacing: 0.15em;
  font-size: 24px;
}
@media all and (min-width: 751px) {
  .cta_link .ttl {
    font-size: 36px;
    margin-bottom: 10px;
  }
}
.cta_link .txt {
  font-weight: 400;
  letter-spacing: 0.075em;
  font-size: 12px;
}
@media all and (min-width: 751px) {
  .cta_link .txt {
    font-weight: 500;
    font-size: 14px;
  }
}
@media (hover: hover) {
  .cta_link::after {
    position: absolute;
    content: "";
    inset: -40%;
    -webkit-transform: skew(45deg);
            transform: skew(45deg);
    background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
    background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 100%;
    -webkit-transition: background-size 0.3s cubic-bezier(0.7, 0, 0.9, 1);
    transition: background-size 0.3s cubic-bezier(0.7, 0, 0.9, 1);
  }
  .cta_link:hover::after {
    background-size: 100% 100%;
    background-position: left bottom;
  }
}